Bug 63837 - German Translation Inconveniences
German Translation Inconveniences
Product: Red Hat Linux
Classification: Retired
Component: rhn-applet (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Depends On:
  Show dependency treegraph
Reported: 2002-04-19 07:01 EDT by Dr. Peter Boy
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-23 18:18:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dr. Peter Boy 2002-04-19 07:01:33 EDT
Description of Problem:

In the German translation there are the following corrections desirable:

If you klick onto the applet icon a window opens "Red hat Network Updates" At
the bottom of that window there are 2 buttons, the left one to start the update,
the right one to close the window.  The left one is translatet to "up2date
startet ..." (which means: up2datet is starting and working, please wait for the
first result") and should be changed to "up2date starten ..." (which means press
it to proceed and start the application, last character significant!)

If you proceed the update agent window opens showing the available channels. The
windows text is translated besides a help text in the center, currently saying
"To subscribe or unsubscribe from channels ...." which should be translated,
too, may be as following: "Um einen channel zu abonnieren oder ein Abonnement zu
lvschen sowie zu Informationen |ber weitere verf|gbare channels siehe:

If you proceed for a current system (no update available) there comes a message
window which says: "Ihr System wurde komplett akualisiert. Es werden neue Pakete
benvtigt" which is rather missleading. Instead: "Ihr System ist auf einem
aktuellem Stand. Es werden keine neue Pakete benvtigt."

If you proceed for a system which needs updates, a window with available
packages is opened. In the middle there is a button "additional advisories" or
so in the english version (I can't cite here because my system is up2date now).
It is translated in a very unusual way and should be replaced by "Ergdnzende

Version-Release number of selected component (if applicable):

How Reproducible:

Steps to Reproduce:

Actual Results:

Expected Results:

Additional Information:
Comment 1 Michael Schwendt 2002-04-24 15:48:25 EDT
Important to note, bugzilla doesn't like German Umlauts, so proposed
translations are better submitted as attachments (which don't suffer from 7-bit
ASCII conversion).

Also see bug #57662 which still hasn't been fixed. It is an embarrassing and
misleading translation mistake reported once more here. It should be fixed
regardless of any screen/translation freeze.
Comment 2 Daniel Veillard 2003-04-07 13:34:46 EDT
Seems a really old bug report, there have been a number of translation updates
to the rhn-applet module in the meantime. Is there still a problem in
Red Hat 9 ?


Note You need to log in before you can comment on or make changes to this bug.